> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/nl/producttour-webapp/geopard-mcp/geopard-mcp-koppelen.md).

# GeoPard MCP koppelen

Leer hoe u GeoPard MCP verbindt met Claude, ChatGPT, Cursor en elke MCP-compatibele client.

GeoPard MCP stelt AI-assistenten in staat veilig te communiceren met uw GeoPard agronomische gegevens via het Model Context Protocol (MCP).

Hieronder vindt u handleidingen voor het verbinden van GeoPard MCP met populaire MCP-compatibele AI-clients zoals Claude, ChatGPT en Cursor. Algemene verbindingsstappen en configuratiedetails worden ook gegeven.

{% hint style="success" %}
Een geldig GeoPard-account is vereist om GeoPard MCP te gebruiken.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Deze handleiding is van toepassing als u Claude gebruikt op de **Pro, Team of Enterprise** abonnement.

Als u op het **Gratis** abonnement zit, gebruik dan de generieke aanpak met de desktop-app, beschreven [**hieronder**](/geopard-tutorials/nl/producttour-webapp/geopard-mcp/geopard-mcp-koppelen.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Alleen **eigenaren** en **beheerders** kunnen GeoPard MCP-servers configureren in ChatGPT **Team**, **Enterprise**, en **Edu** werkruimten.
{% endhint %}

{% hint style="warning" %}
Developer Mode is vereist omdat de GeoPard MCP-server geen officiële ChatGPT-connector is.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Generieke MCP-client

**Voeg de GeoPard MCP-server toe** met behulp van de endpoint: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
of door de GeoPard MCP-server toe te voegen aan het **MCP-configuratiebestand** voor uw client in de sectie. \
Het resulterende configuratiebestand zou vergelijkbaar moeten zijn met de volgende JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Authenticeer** met uw GeoPard-accountgegevens.

{% hint style="warning" %}
Als authenticatie mislukt en de client geen verbinding kan maken, dien dan alstublieft **een verzoek in via “Report Issue” in de GeoPard web-app.**&#x20;

Sommige MCP-clients kunnen een kleine extra configuratie-aanpassing in de authenticatiestroom in GeoPard vereisen om een verbinding tot stand te brengen.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/nl/producttour-webapp/geopard-mcp/geopard-mcp-koppelen.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
